summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:39 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:39 +0000
commitdf48f79f826ef1efc44126dcda0eb47c3933f219 (patch)
tree7b3676653f853c9eb418f74bf2408361017be16b
parenta5e8c32ae8f98bea72e27bf40c7dd3cfa058c74f (diff)
downloadscripts-df48f79f826ef1efc44126dcda0eb47c3933f219.tar.bz2
scripts-df48f79f826ef1efc44126dcda0eb47c3933f219.tar.xz
Initial APKBUILD for trytond-company-work-time
-rw-r--r--trytond-company-work-time/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-company-work-time/APKBUILD b/trytond-company-work-time/APKBUILD
new file mode 100644
index 0000000..0016aac
--- /dev/null
+++ b/trytond-company-work-time/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-company-work-time
+_pkgname=trytond_company_work_time
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="company-work-time module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-company"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="6a31365269ef1336f81b379b73c1276a trytond_company_work_time-2.2.0.tar.gz"